@import url(http://fonts.googleapis.com/css?family=Anaheim);
@import url(http://fonts.googleapis.com/css?family=Homemade+Apple);

body, table, tr, td { 
background-image: url();
background-attachment: scroll;
background-color: #000;
font-family:Anaheim;
font-size:12pt; 
color:#C1C1C1;
margin:0 0 0 0;}

#main
{ float: left;
width: 765px;
margin-top: 0px;
text-align: justify;
padding: 0px;
font-size:10pt;
cursor: default;
}


#content
{ float: left;
width:765px;
margin-top: 0px;
text-align: justify;
padding: 10px;
color:#C1C1C1;
font-size:12pt;
cursor: default;

}


a 	{ text-decoration: none;
	color: #8F8F8F;
	text-transform: uppercase;
	background-color:none;}
a:hover	{ color: #D5D5D5;
	text-transform: uppercase;
	background-color:none;}


h1{	font-size: 18pt;
        font-style: normal;
	text-transform: normal;
	font-family: Homemade Apple;
        color: #FFF;
	}




input, textarea, option, select
	{border: 1px solid #D8D8D8; 
	color: #C1C1C1;
	background-color:#000;
	margin: 0px;
	font-family:Anaheim;
	font-size:12pt;
	padding: 3px;}

ul {
   list-style-type: square;
}
